Info über MovieEdit Task

MovieEdit Task ist eine Software, mit deren Hilfe Sie Abspielfolgen von mehreren Bildern anordnen, Bildern Effekte hinzufügen und vor allem Filmausschnitte bearbeiten können.
Die Bildeffekte umfassen Bildübergangseffekte und das Einfügen von Text in Bilder.


Merkmale von MovieEdit Task

Einfache Bearbeitung
Sogar ein unerfahrener Computerbenutzer kann Bilder mithilfe der einfachen Funktionalität in schrittweiser Abfolge problemlos bearbeiten.
Einstellungen für Texteffekte
Sie können ein Bild mit überlagertem Text anzeigen.
Einstellungen für Filtereffekte
Sie können dem Bild Monochrom- und Sepiafilter hinzufügen.
Einstellungen des Vergrößerungsbereichs
Sie können einen Bereich eines Bildes vergrößern und diesen dann anzeigen.
Einstellungen für Übergangseffekte
Sie können zwischen den einzelnen Bildern Übergänge einstellen.
Audio-Einstellungen
Sie können die Bilder mit Ton versehen.


Schritt 1: Grundlagen

Im ersten Schritt fügen Sie das zu bearbeitende Bild in das Storyboard ein.
Das von Ihnen hinzugefügte Bild wird in Schritt 2 dem Storyboard auf dem Bildschirm hinzugefügt.
Grundlagen:
  1. Wählen Sie das Bild aus, das Sie in MovieEdit Task bearbeitet möchten.
    RAW-Bilder können in MovieEdit Task nicht verwendet werden.
    Filmdateien, die kürzer als 0,5 Sekunden sind, können in MovieEdit Task nicht verwendet werden.
    Je nach Bildtyp können Sie möglicherweise keine Dateien mit Dateinamen über 64 Byte verwenden.
  2. Fahren Sie mit dem nächsten Schritt fort, um das ausgewählte Bild dem Storyboard hinzuzufügen.
Tipp:
Die folgenden Bildtypen können mit MovieEdit Task bearbeitet werden.
AVI, JPEG, BMP
RAW-Bilder können in MovieEdit Task nicht verwendet werden.
Filmdateien, die kürzer als 0,5 Sekunden sind, können in MovieEdit Task nicht verwendet werden.
Je nach Bildtyp können Sie möglicherweise keine Dateien mit Dateinamen über 64 Byte verwenden.
Siehe auch:
Bilder hinzufügen


Bilder hinzufügen

Das zu bearbeitende Bild wird durch eines der folgenden Verfahren hinzugefügt.
  • In Schritt 1 wird das zu bearbeitende Bild ausgewählt und hinzugefügt.
  • Sie können die Bilddatei, die Sie bearbeiten möchten, auch hinzufügen, indem Sie die Datei in das Storyboard von MovieEdit Task ziehen und ablegen.
Tipp:
Die folgenden Bildtypen können mit MovieEdit Task bearbeitet werden.
AVI, JPEG, BMP
RAW-Bilder können in MovieEdit Task nicht verwendet werden.
Filmdateien, die kürzer als 0,5 Sekunden sind, können in MovieEdit Task nicht verwendet werden.
Je nach Bildtyp können Sie möglicherweise keine Dateien mit Dateinamen über 64 Byte verwenden.


Schritt 2: Grundlagen

In Schritt 2 sortieren Sie die Bilder und stellen eine Reihenfolge für die Bildwiedergabe ein.
Die Bilder im Storyboard werden von links nach rechts abgespielt.
Grundlagen:
  1. Markieren Sie im Storyboard unter den angezeigten Bildern die zu sortierenden Bilder mit der Maus.
  2. Klicken Sie im Storyboard auf [Nach rechts verschieben] [image] oder [Nach links verschieben] [image], um die Bildreihenfolge anzuordnen.
Siehe auch:
Ordnen Sie die Bilder an
Einstellen der Bildwiedergabedauer
Einstellen des Drehungseffekts
Dialogfeld [Steuerung der Abspieldauer] für Filme
Dialogfeld [Steuerung der Abspieldauer] für Standbilder
Dialogfeld [Einstellungen für den Drehungsseffekt]
Wiedergabe eines Storyboards
Dialogfeld [Vorschau]
Löschen eines Bildes
Suchen nach Bildinformationen
Hier nehmen Sie allgemeine Einstellungen für MovieEdit Task vor.


Ordnen Sie die Bilder an

Führen Sie die nachfolgend beschriebenen Schritte durch, um die Reihenfolge der Bildwiedergabe festzulegen.
  1. Markieren Sie im Storyboard unter den angezeigten Bildern die zu sortierenden Bilder mit der Maus.
  2. Klicken Sie im Storyboard auf [Nach rechts verschieben] [image] und [Nach links verschieben] [image], um die Bildreihenfolge anzuordnen.
Tipp:
Sie können die Bilder auch mit Ziehen und Ablegen anordnen.


Einstellen der Bildwiedergabedauer

Führen Sie die nachfolgend beschriebenen Schritte durch, um die Abspieldauer der Bildwiedergabe zu ändern.
  1. Markieren Sie im Storyboard unter den angezeigten Bildern das Bild mit der Maus, dessen Abspieldauer Sie ändern möchten.
  2. Klicken Sie auf [Abspieldauer].
  3. Klicken Sie auf die Schaltfläche [Abspieldauer], während ein Standbild ausgewählt ist, um das Dialogfeld [Steuerung der Abspieldauer] für Standbilder anzuzeigen.
    Sie können die Abspieldauer eines Films über das Dialogfeld [Steuerung der Abspieldauer] für Filme festlegen.
    Klicken Sie auf die Schaltfläche [Abspieldauer], während ein Standbild ausgewählt ist, um das Dialogfeld [Steuerung der Abspieldauer] für Standbilder anzuzeigen.
    Sie können die Abspieldauer eines Standbilds über das Dialogfeld [Steuerung der Abspieldauer] für Standbilder festlegen.
Siehe auch:
Dialogfeld [Steuerung der Abspieldauer] für Filme
Dialogfeld [Steuerung der Abspieldauer] für Standbilder
Tipp:
Wenn für ein Bild eine Abspieldauer eingestellt wurde, wird eine Beschneide-Markierung als EIN angezeigt. Auf diese Weise können Sie auf einen Blick sehen, dass eine Abspieldauer eingestellt wurde.


Einstellen des Drehungseffekts

Führen Sie die nachfolgend beschriebenen Schritte durch, um die Bilddrehung zu ändern.
  1. Markieren Sie im Storyboard unter den angezeigten Bildern die zu drehenden Bilder mit der Maus.
  2. Klicken Sie auf [Drehen].
  3. Klicken Sie auf [Drehen] (während ein Bild markiert ist), um das Dialogfeld [Einstellungen für den Drehungseffekt] anzuzeigen.
  4. Im Dialogfeld [Einstellungen für den Drehungseffekt] können Sie die Einstellungen für den Drehungseffekt vornehmen.
Siehe auch:
Dialogfeld [Einstellungen für den Drehungsseffekt]
Tipp:
Wenn Sie die Drehung des Bildes eingestellt haben, werden die Drehungsmarkierungen als EIN angezeigt, um anzuzeigen, dass die Drehung eingestellt wurde.


Dialogfeld [Steuerung der Abspieldauer] für Filme
Wählen Sie nur den benötigten Filmabschnitt aus.
Stellen Sie Start- und Endpunkt sowie den Beschneidebereich ein.
Im Vorschaubereich stehen folgende Optionen zur Verfügung:
Bildeffektmarkierung
Zeigt mit dem Bild verknüpfte Effekte an.
[Ein Frame vorwärts] (Schaltfläche)
Der nächste Bildframe wird angezeigt.
[Ein Frame zurück] (Schaltfläche)
Der vorige Bildframe wird angezeigt.
Zeitanzeige
Zeigt die gesamte und die aktuelle Abspieldauer des Bildes an.
[Wiedergeben/Pause] (Schaltfläche)
Startet die Bildwiedergabe und hält sie an.
[Stopp] (Schaltfläche)
Stoppt die Bildwiedergabe.
Lautstärke (Schieberegler)
Hiermit stellen Sie die Lautstärke ein.
Bewegen Sie den Lautstärkeregler nach links, um die Lautstärke zu vermindern, oder nach rechts, um die Lautstärke zu erhöhen.
[Ton aus] (Schaltfläche)
Hiermit wird der Ton ausgestellt. Klicken Sie erneut auf diese Schaltfläche, um den Ton zu aktivieren.
Wiedergeben (Schieberegler)
Dieses Steuerungselement zeigt die aktuell abgespielte Position an.
Der Schieberegler entspricht der Gesamtlänge der Bildwiedergabe.
Beschneidebereich (Schieberegler)
Das linke Steuerungselement stellt den Startpunkt dar und zeigt diesen an. Das rechte Steuerungselement stellt den Endpunkt dar und zeigt diesen an.
Der Abstand zwischen den Steuerungselementen für den Start- und Endpunkt ist der Beschneidebereich für die Bearbeitung.
Zeitanzeige für den Beschneidebereich
Zeigt die Zeit im Beschneidebereich an.
Zeitanzeige für den Start- und Endpunkt
Zeigt den Start- und Endpunkt der Zeit im Beschneidebereich an.
[Einstellung für Startpunkt] (Schaltfläche)
Die Position des Schiebereglers [Wiedergeben] ist auf den Startpunkt des Beschneidebereichs eingestellt.
[Einstellung für Endpunkt] (Schaltfläche)
Die Position des Schiebereglers [Wiedergeben] ist auf den Endpunkt des Beschneidebereichs eingestellt.
Grundlagen
  1. Stellen Sie mit dem entsprechenden Steuerungselement des Beschneidebereich-Schiebereglers den Startpunkt ein.
  2. Stellen Sie mit dem entsprechenden Steuerungselement des Beschneidebereich-Schiebereglers den Endpunkt ein.
  3. Klicken Sie auf [Wiedergeben/Pause], um den eingestellten Beschneidebereich zu bestätigen.
  4. Klicken Sie auf [OK], um die Einstellungen zu bestätigen.
Verwenden der Schaltflächen zum Einstellen des Start- und des Endpunkts
  1. Stellen Sie mit dem Steuerungselement des Schiebereglers [Wiedergeben] die Position für den Beschneide-Startpunkt ein.
  2. Klicken Sie auf [Einstellung für Startpunkt].
    Die Position des Schiebereglers [Wiedergeben] wird als Startpunkt eingestellt.
  3. Stellen Sie mit dem Steuerungselement des Schiebereglers [Wiedergeben] die Position für den Beschneide-Endpunkt ein.
  4. Klicken Sie auf [Einstellung für Endpunkt].
    Die Position des Schiebereglers [Wiedergeben] wird als Endpunkt eingestellt.
  5. Klicken Sie auf [Wiedergeben/Pause], um den eingestellten Beschneidebereich zu bestätigen.
  6. Klicken Sie auf [OK], um die Einstellungen zu bestätigen.


Dialogfeld [Steuerung der Abspieldauer] für Standbilder
Stellt die Anzeigezeit für ein Standbild ein.
Im Vorschaubereich stehen folgende Optionen zur Verfügung:
Bildeffektmarkierung
Zeigt mit dem Bild verknüpfte Effekte an.
[Ein Frame vorwärts] (Schaltfläche)
Der nächste Bildframe wird angezeigt.
[Ein Frame zurück] (Schaltfläche)
Der vorige Bildframe wird angezeigt.
Zeitanzeige
Zeigt die gesamte und die aktuelle Abspieldauer des Bildes an.
[Wiedergeben/Pause] (Schaltfläche)
Startet die Bildwiedergabe und hält sie an.
[Stopp] (Schaltfläche)
Stoppt die Bildwiedergabe.
Wiedergeben (Schieberegler)
Dieses Steuerungselement zeigt die aktuell abgespielte Position an.
Der Schieberegler entspricht der Gesamtlänge der Bildwiedergabe.
Einstellung der Anzeigezeit (Steuerungselement)
Stellt die Anzeigezeit für ein Standbild ein.
Grundlagen
  1. Verwenden Sie das Steuerungselement [Einstellung der Anzeigezeit], um die Anzeigezeit des Standbilds einzustellen.
  2. Klicken Sie auf [Wiedergeben/Pause], um die eingestellte Anzeigezeit zu bestätigen.
  3. Klicken Sie auf [OK], um die Einstellungen zu bestätigen.
Tipp:
Die Anzeigezeit kann in Einheiten von 0,1 Sekunden eingestellt werden.


Dialogfeld [Einstellungen für den Drehungsseffekt]
Zum Einstellen der Ausrichtung des Bildes.
Im Vorschaubereich stehen folgende Optionen zur Verfügung:
Bildeffektmarkierung
Zeigt mit dem Bild verknüpfte Effekte an.
[Ein Frame vorwärts] (Schaltfläche)
Der nächste Bildframe wird angezeigt.
[Ein Frame zurück] (Schaltfläche)
Der vorige Bildframe wird angezeigt.
Zeitanzeige
Zeigt die gesamte und die aktuelle Abspieldauer des Bildes an.
[Wiedergeben/Pause] (Schaltfläche)
Startet die Bildwiedergabe und hält sie an.
[Stopp] (Schaltfläche)
Stoppt die Bildwiedergabe.
Lautstärke (Schieberegler)
Hiermit stellen Sie die Lautstärke ein.
Bewegen Sie den Lautstärkeregler nach links, um die Lautstärke zu vermindern, oder nach rechts, um die Lautstärke zu erhöhen.
[Ton aus] (Schaltfläche)
Hiermit wird der Ton ausgestellt. Klicken Sie erneut auf diese Schaltfläche, um den Ton zu aktivieren.
Wiedergeben (Schieberegler)
Dieses Steuerungselement zeigt die aktuell abgespielte Position an.
Der Schieberegler entspricht der Gesamtlänge der Bildwiedergabe.
Grundlagen
  1. Klicken Sie auf der Drehungseffekteliste auf einen Drehungseffekt, um diesen auszuwählen.
  2. Klicken Sie auf [Wiedergeben/Pause], um die Einstellungen für die Drehungseffekte zu bestätigen.
  3. Klicken Sie auf [OK], um die Einstellungen zu bestätigen.


Wiedergabe eines Storyboards (Schritt 2)

Sie können alle Szenen über das Storyboard abspielen.
Sie können die Bilder auf dem Storyboard ab dem Bild anzeigen, das sich am weitesten links befindet. Führen Sie hierzu die folgenden Schritte durch.
  1. Klicken Sie auf das Bild ganz links im Storyboard.
  2. Klicken Sie im Storyboard auf [Wiedergeben] [image], um das Dialogfeld [Vorschau] anzuzeigen.
  3. Das Storyboard wird im Dialogfeld [Vorschau] abgespielt.
Siehe auch:
Dialogfeld [Vorschau]
Gibt die Szene vom im Storyboard ausgewählten Bild an bis zum Ende wieder.
Klicken Sie auf das im Storyboard angezeigte Bild und befolgen Sie die nachfolgenden Schritte, um eine Wiedergabe vom ausgewählten Bild an bis zum Ende zu starten.
  1. Klicken Sie auf das im Storyboard angezeigte Bild.
  2. Klicken Sie im Storyboard auf [Wiedergeben] [image], um das Dialogfeld [Vorschau] anzuzeigen.
  3. Das Storyboard wird im Dialogfeld [Vorschau] abgespielt.
Siehe auch:
Dialogfeld [Vorschau]


[Vorschau] (Dialogfeld), Schritt 2
Hier wird ein Bild wiedergegeben.
Im Vorschaubereich stehen folgende Optionen zur Verfügung:
[Ein Frame vorwärts] (Schaltfläche)
Der nächste Bildframe wird angezeigt.
[Ein Frame zurück] (Schaltfläche)
Der vorige Bildframe wird angezeigt.
Zeitanzeige
Zeigt die gesamte und die aktuelle Abspieldauer des Bildes an.
[Wiedergeben/Pause] (Schaltfläche)
Startet die Bildwiedergabe und hält sie an.
[Stopp] (Schaltfläche)
Stoppt die Bildwiedergabe.
Schaltfläche [Vollbild]
Bild als Vollbild anzeigen.
Schaltfläche [Vollbild beenden]
Bild nicht mehr als Vollbild anzeigen.
Wiedergeben (Schieberegler)
Dieses Steuerungselement zeigt die aktuell abgespielte Position an.
Der Schieberegler entspricht der Gesamtlänge der Bildwiedergabe.
Lautstärke (Schieberegler)
Hiermit stellen Sie die Lautstärke ein.
Bewegen Sie den Lautstärkeregler nach links, um die Lautstärke zu vermindern, oder nach rechts, um die Lautstärke zu erhöhen.
[Ton aus] (Schaltfläche)
Hiermit wird der Ton ausgestellt. Klicken Sie erneut auf diese Schaltfläche, um den Ton zu aktivieren.
[Schließen] (Schaltfläche)
Schließt das Dialogfeld [Vorschau].
Grundlagen
  1. Klicken Sie auf [Wiedergeben/Pause]. Das Bild wird wiedergegeben.
  2. Wenn Sie während der Bildwiedergabe auf [Stopp] klicken, wird das Bild am ersten Bild angehalten.
  3. Wenn Sie während der Bildwiedergabe auf [Wiedergeben/Pause] klicken, wird das Bild an der aktuellen Position angehalten. Klicken Sie erneut auf [Wiedergeben/Pause], um die Wiedergabe fortzusetzen.
  4. Klicken Sie auf [Schließen], wenn Sie die Bildwiedergabe vollständig beenden möchten.
  5. Verwenden Sie den Lautstärkeregler, um die Lautstärke einzustellen.
    Bewegen Sie dieses Steuerungselement nach links, um die Lautstärke zu vermindern, oder nach rechts, um die Lautstärke zu erhöhen.


Löschen eines Bildes (Schritt 2)

Führen Sie die nachfolgend beschriebenen Schritte durch, um versehentlich geladene Bilder oder Bilder, die Sie nicht bearbeiten möchten, zu löschen.
  1. Markieren Sie im Storyboard unter den angezeigten Bildern das zu löschende Bild mit der Maus.
  2. Klicken Sie im Storyboard auf [Löschen] [image].
Tipp:
Die Entf-Taste kann auf dieselbe Art und Weise verwendet werden, wie die Schaltfläche [Löschen].
Wird ein Bild über die Software MovieEdit Task aus dem Storyboard gelöscht, bleibt die eigentliche Bilddatei jedoch erhalten.


Suchen nach Bildinformationen (Schritt 2)

Führen Sie die folgenden Schritte durch, um Informationen zum Bildnamen, zur Bildgröße usw. zu suchen.
  1. Markieren Sie im Storyboard unter den angezeigten Bildern das Bild mit der Maus, zu dem Sie Informationen suchen möchten.
  2. Klicken Sie im Storyboard auf [Eigenschaften] [image].


Umgebungseinstellungen für Task (Schritt 2)

Hier nehmen Sie allgemeine Einstellungen für MovieEdit Task vor.
  1. Klicken Sie im Storyboard auf [Umgebungseinstellungen für Task] [image].
  2. Das Dialogfeld [Umgebungseinstellungen für Task] wird angezeigt.
  3. In diesem Dialogfeld können Sie allgemeine Einstellungen für MovieEdit Task vornehmen.
Siehe auch:
Dialogfeld [Umgebungseinstellungen für Task]


[Umgebungseinstellungen für Task] (Dialogfeld), Schritt 2

Hier nehmen Sie allgemeine Einstellungen für MovieEdit Task vor.
Die folgenden Einstellungen können geändert werden.
Bildanzeigemodus
  • Zeigt das Bildseitenverhältnis (Format) des gehaltenen Bildes an.
Anfangswert für Bildanzeigedauer
  • Stellen Sie die Anzeigezeit für das Bild ein.
    Standardmäßig sind fünf Sekunden eingestellt.
Ausgangsstatus des Übergangseffekts
  • Stellen Sie den Ausgangsstatus des Übergangs ein.
Speicherort für temporäre Dateien
  • Verwenden Sie MovieEdit Task, um den Speicherort für die temporär erstellte Datei anzugeben.
Vorschaugröße
  • Verwenden Sie MovieEdit Task, um das Seitenverhältnis des zu verarbeitenden Bildes festzulegen. Wählen Sie [Automatisch], [4:3(1024x768)], [4:3(640x480)], [4:3(320x240)], [16:9(1280x720)], [16:9(640x360)], [16:9(320x180)], [3:4(240x320)] oder [9:16(180x320)].
    Die Standardeinstellung ist [Automatisch].


Schritt 3: Grundlagen

In Schritt 3 fügen Sie den Bildern Text und Effekte hinzu.
Überblend- und Einblendeübergänge für den Wechsel zwischen Bildern werden ebenfalls eingestellt.
Klicken Sie auf [Verwenden Sie das Bild so, wie es vorhanden ist], wenn dem Bild keinerlei Effekte zugewiesen werden sollen.
Grundlagen:
  1. Klicken Sie auf die Optionsschaltfläche [Wenden Sie Effekte bei den Bildern an].
  2. Markieren Sie mithilfe der Maus im Storyboard ein Bild, dem Sie einen Effekt hinzufügen möchten, und wählen Sie ein Übergangsfeld [image]. Das Übergangsfeld ist der rechteckige Bereich [image] zwischen den Bildern.
  3. Klicken Sie auf [Texteffekt] (während ein Bild markiert ist), um das Dialogfeld [Einstellungen für Texteffekte] anzuzeigen.
    Klicken Sie auf [Filtereffekt] (während ein Bild markiert ist), um das Dialogfeld [Einstellungen für Filtereffekte] anzuzeigen.
    Klicken Sie auf [Bereich vergrößern] (während ein Bild markiert ist), um das Dialogfeld [Einstellungen des Vergrößerungsbereichs] anzuzeigen.
    Klicken Sie auf [Übergangseffekt] (während das Übergangsfeld [image] markiert ist), um das Dialogfeld [Einstellungen für Übergangseffekte] anzuzeigen.

  4. Über jedes dieser Dialogfelder können Sie Effekte einstellen.
Tipp 1:
In MovieEdit Task können Sie entweder [Verwenden Sie das Bild so, wie es vorhanden ist] oder [Wenden Sie Effekte bei den Bildern an] auswählen.
Standardmäßig ist [Verwenden Sie das Bild so, wie es vorhanden ist] ausgewählt.
Tipp 2:
Wird einem Bild ein Effekt zugewiesen, werden Text-, Effektmarkierung und Vergrößerungsbereich als EIN angezeigt. Auf diese Weise sehen Sie auf einen Blick, ob ein Effekt zugewiesen wurde.
Die im Übergangsfeld ausgewählte Übergangsmarkierung wird angezeigt, wenn ein Übergang eingestellt wurde.
Siehe auch:
Dialogfeld [Einstellungen für Texteffekte]
Dialogfeld [Einstellungen für Filtereffekte]
Dialogfeld [Einstellungen des Vergrößerungsbereichs]
Dialogfeld [Einstellungen für Übergangseffekte]
Wiedergabe eines Storyboards
Dialogfeld [Vorschau]
Löschen eines Bildes
Suchen nach Bildinformationen
Hier nehmen Sie allgemeine Einstellungen für MovieEdit Task vor.


Dialogfeld [Einstellungen für Texteffekte]
Hier können Sie Text einstellen, der auf einem Bild angezeigt werden soll.
Außerdem ist es möglich, für die Anzeige dieses Texts einen Zeitplan einzustellen.
Im Vorschaubereich stehen folgende Optionen zur Verfügung:
Bildeffektmarkierung
Zeigt mit dem Bild verknüpfte Effekte an.
[Ein Frame vorwärts] (Schaltfläche)
Der nächste Bildframe wird angezeigt.
[Ein Frame zurück] (Schaltfläche)
Der vorige Bildframe wird angezeigt.
Zeitanzeige
Zeigt die gesamte und die aktuelle Abspieldauer des Bildes an.
[Wiedergeben/Pause] (Schaltfläche)
Startet die Bildwiedergabe und hält sie an.
[Stopp] (Schaltfläche)
Stoppt die Bildwiedergabe.
Lautstärke (Schieberegler)
Hiermit stellen Sie die Lautstärke ein.
Bewegen Sie den Lautstärkeregler nach links, um die Lautstärke zu vermindern, oder nach rechts, um die Lautstärke zu erhöhen.
[Ton aus] (Schaltfläche)
Hiermit wird der Ton ausgestellt. Klicken Sie erneut auf diese Schaltfläche, um den Ton zu aktivieren.
Wiedergeben (Schieberegler)
Dieses Steuerungselement zeigt die aktuell abgespielte Position an.
Der Schieberegler entspricht der Gesamtlänge der Bildwiedergabe.
Effektebereich (Schieberegler)
Das linke Steuerungselement stellt den Startpunkt dar und zeigt diesen an. Das rechte Steuerungselement stellt den Endpunkt dar und zeigt diesen an.
Der Abstand zwischen den Steuerungselementen für den Start- und Endpunkt stellt den Effektebereich dar, innerhalb dessen ein Effekt angewendet wird.
Zeitanzeige Effektebereich
Zeigt die Zeit im Effektebereich an.
Zeitanzeige für den Start- und Endpunkt
Zeigt den Start- und Endpunkt der Zeit des Effektebereichs an.
[Einstellung für Startpunkt] (Schaltfläche)
Die Position des Schiebereglers [Wiedergeben] ist auf den Startpunkt des Effektebereichs eingestellt.
[Einstellung für Endpunkt] (Schaltfläche)
Die Position des Schiebereglers [Wiedergeben] ist auf den Endpunkt des Effektebereichs eingestellt.
Grundlagen
  1. Geben Sie den Text in den dafür vorgesehenen Eingabebereich ein.
  2. Klicken Sie auf der Texteffekteliste auf einen Texteffekt, um diesen auszuwählen.
  3. Stellen Sie mit dem entsprechenden Steuerungselement des Effektebereich-Schiebereglers den Startpunkt der Textanzeige ein.
  4. Stellen Sie mit dem entsprechenden Steuerungselement des Effektebereich-Schiebereglers den Endpunkt der Textanzeige ein.
  5. Klicken Sie auf [Wiedergeben/Pause], um die Einstellungen für die Texteffekte zu bestätigen.
  6. Klicken Sie auf [OK], um die Einstellungen zu bestätigen.
Einstellungen für Schriftart
  1. Klicken Sie auf [Schriftart].
  2. Geben Sie den Namen, die Art, die Größe usw. der Schriftart ein.
  3. Klicken Sie auf [OK], um die Einstellungen zu bestätigen.
Verwenden der Schaltflächen zum Einstellen des Start- und des Endpunkts, um den Textanzeigebereich einzustellen
  1. Stellen Sie mit dem Steuerungselement des Schiebereglers [Wiedergeben] die Position für den Startpunkt der Textanzeige ein.
  2. Klicken Sie auf [Einstellung für Startpunkt].
    Die Position des Schiebereglers [Wiedergeben] wird als Startpunkt eingestellt.
  3. Stellen Sie mit dem Steuerungselement des Schiebereglers [Wiedergeben] die Position für den Endpunkt der Textanzeige ein.
  4. Klicken Sie auf [Einstellung für Endpunkt].
    Die Position des Schiebereglers [Wiedergeben] wird als Endpunkt eingestellt.
  5. Klicken Sie auf [Wiedergeben/Pause], um den eingestellten Textanzeigebereich zu bestätigen.
  6. Klicken Sie auf [OK], um die Einstellungen zu bestätigen.


Dialogfeld [Einstellungen für Filtereffekte]
Hier können Sie Bildeffekte einstellen.
Außerdem ist es möglich, für die Anwendung dieser Effekte einen Zeitplan einzustellen.
Im Vorschaubereich stehen folgende Optionen zur Verfügung:
Bildeffektmarkierung
Zeigt mit dem Bild verknüpfte Effekte an.
[Ein Frame vorwärts] (Schaltfläche)
Der nächste Bildframe wird angezeigt.
[Ein Frame zurück] (Schaltfläche)
Der vorige Bildframe wird angezeigt.
Zeitanzeige
Zeigt die gesamte und die aktuelle Abspieldauer des Bildes an.
[Wiedergeben/Pause] (Schaltfläche)
Startet die Bildwiedergabe und hält sie an.
[Stopp] (Schaltfläche)
Stoppt die Bildwiedergabe.
Lautstärke (Schieberegler)
Hiermit stellen Sie die Lautstärke ein.
Bewegen Sie den Lautstärkeregler nach links, um die Lautstärke zu vermindern, oder nach rechts, um die Lautstärke zu erhöhen.
[Ton aus] (Schaltfläche)
Hiermit wird der Ton ausgestellt. Klicken Sie erneut auf diese Schaltfläche, um den Ton zu aktivieren.
Wiedergeben (Schieberegler)
Dieses Steuerungselement zeigt die aktuell abgespielte Position an.
Der Schieberegler entspricht der Gesamtlänge der Bildwiedergabe.
Effektebereich (Schieberegler)
Das linke Steuerungselement stellt den Startpunkt dar und zeigt diesen an. Das rechte Steuerungselement stellt den Endpunkt dar und zeigt diesen an.
Der Abstand zwischen den Steuerungselementen für den Start- und Endpunkt stellt den Effektebereich dar, innerhalb dessen ein Effekt angewendet wird.
Zeitanzeige Effektebereich
Zeigt die Zeit im Effektebereich an.
Zeitanzeige für den Start- und Endpunkt
Zeigt den Start- und Endpunkt der Zeit des Effektebereichs an.
[Einstellung für Startpunkt] (Schaltfläche)
Die Position des Schiebereglers [Wiedergeben] ist auf den Startpunkt des Effektebereichs eingestellt.
[Einstellung für Endpunkt] (Schaltfläche)
Die Position des Schiebereglers [Wiedergeben] ist auf den Endpunkt des Effektebereichs eingestellt.
Grundlagen
  1. Klicken Sie auf der Effekteliste auf einen Effekt, um diesen auszuwählen.
  2. Stellen Sie mit dem entsprechenden Steuerungselement des Effektebereich-Schiebereglers den Startpunkt des Effekts ein.
  3. Stellen Sie mit dem entsprechenden Steuerungselement des Effektebereich-Schiebereglers den Endpunkt des Effekts ein.
  4. Klicken Sie auf [Wiedergeben/Pause], um die Einstellungen für die Effekte zu bestätigen.
  5. Klicken Sie auf [OK], um die Einstellungen zu bestätigen.
Verwenden der Schaltflächen zum Einstellen des Start- und des Endpunkts, um den Effektebereich einzustellen
  1. Stellen Sie mit dem Steuerungselement des Schiebereglers [Wiedergeben] die Position für den Startpunkt des gewünschten Effekts ein.
  2. Klicken Sie auf [Einstellung für Startpunkt].
    Die Position des Schiebereglers [Wiedergeben] wird als Startpunkt eingestellt.
  3. Stellen Sie mit dem Steuerungselement des Schiebereglers [Wiedergeben] die Position für den Endpunkt des gewünschten Effekts ein.
  4. Klicken Sie auf [Einstellung für Endpunkt].
    Die Position des Schiebereglers [Wiedergeben] wird als Endpunkt eingestellt.
  5. Klicken Sie auf [Wiedergeben/Pause], um den eingestellten Effektebereich zu bestätigen.
  6. Klicken Sie auf [OK], um die Einstellungen zu bestätigen.


Dialogfeld [Einstellungen des Vergrößerungsbereichs]
Hier können Sie die Vergrößerung für einen Bereich eines Bildes einstellen.
Im Vorschaubereich stehen folgende Optionen zur Verfügung:
Bildeffektmarkierung
Zeigt mit dem Bild verknüpfte Effekte an.
[Ein Frame vorwärts] (Schaltfläche)
Der nächste Bildframe wird angezeigt.
[Ein Frame zurück] (Schaltfläche)
Der vorige Bildframe wird angezeigt.
Zeitanzeige
Zeigt die gesamte und die aktuelle Abspieldauer des Bildes an.
[Wiedergeben/Pause] (Schaltfläche)
Startet die Bildwiedergabe und hält sie an.
[Stopp] (Schaltfläche)
Stoppt die Bildwiedergabe.
Lautstärke (Schieberegler)
Hiermit stellen Sie die Lautstärke ein.
Bewegen Sie den Lautstärkeregler nach links, um die Lautstärke zu vermindern, oder nach rechts, um die Lautstärke zu erhöhen.
[Ton aus] (Schaltfläche)
Hiermit wird der Ton ausgestellt. Klicken Sie erneut auf diese Schaltfläche, um den Ton zu aktivieren.
Wiedergeben (Schieberegler)
Dieses Steuerungselement zeigt die aktuell abgespielte Position an.
Der Schieberegler entspricht der Gesamtlänge der Bildwiedergabe.
Grundlagen
  1. Klicken Sie auf der Vergrößerungsstufenliste auf eine Vergrößerungsstufe, um diese auszuwählen.
  2. Verschieben Sie im Bild unter der Vergrößerungsstufenliste die Marke für den Vergrößerungsbereich, und stellen Sie die Anzeigeposition ein.
  3. Klicken Sie auf [Wiedergeben/Pause], um die Einstellungen für den Vergrößerungsbereich zu bestätigen.
  4. Klicken Sie auf [OK], um die Einstellungen zu bestätigen.


Dialogfeld [Einstellungen für Übergangseffekte]
Sie können für den Wechsel zwischen einzelnen Bildern Übergänge einstellen.
Außerdem haben Sie die Möglichkeit, hierzu eine bestimmte Übergangszeit anzugeben.
Im Vorschaubereich stehen folgende Optionen zur Verfügung:
[Ein Frame vorwärts] (Schaltfläche)
Der nächste Bildframe wird angezeigt.
[Ein Frame zurück] (Schaltfläche)
Der vorige Bildframe wird angezeigt.
Zeitanzeige
Zeigt die gesamte und die aktuelle Abspieldauer des Bildes an.
[Wiedergeben/Pause] (Schaltfläche)
Startet die Bildwiedergabe und hält sie an.
[Stopp] (Schaltfläche)
Stoppt die Bildwiedergabe.
Lautstärke (Schieberegler)
Hiermit stellen Sie die Lautstärke ein.
Bewegen Sie den Lautstärkeregler nach links, um die Lautstärke zu vermindern, oder nach rechts, um die Lautstärke zu erhöhen.
[Ton aus] (Schaltfläche)
Hiermit wird der Ton ausgestellt. Klicken Sie erneut auf diese Schaltfläche, um den Ton zu aktivieren.
Wiedergeben (Schieberegler)
Dieses Steuerungselement zeigt die aktuell abgespielte Position an.
Der Schieberegler entspricht der Gesamtlänge der Übergangszeit.
Einstellung der Anzeigezeit (Steuerungselement)
Hiermit stellen Sie die Übergangszeit ein.
Grundlagen
  1. Klicken Sie in der Übergangsliste auf einen Übergang, um ihn zu markieren.
  2. Verwenden Sie das Steuerungselement für die Einstellung der Anzeigezeit, um die Anzeigezeit des Übergangs einzustellen.
  3. Klicken Sie auf [Wiedergeben/Pause], um die Einstellungen für den Übergangseffekt zu bestätigen.
  4. Klicken Sie auf [OK], um die Einstellungen zu bestätigen.
Tipp:
Die Anzeigezeit kann in Einheiten von 0,1 Sekunden eingestellt werden.


Wiedergabe eines Storyboards (Schritt 3)

Sie können alle Szenen über das Storyboard abspielen.
Sie können die Bilder auf dem Storyboard ab dem Bild anzeigen, das sich am weitesten links befindet. Führen Sie hierzu die folgenden Schritte durch.
  1. Klicken Sie auf das Bild ganz links im Storyboard.
  2. Klicken Sie im Storyboard auf [Wiedergeben] [image], um das Dialogfeld [Vorschau] anzuzeigen.
  3. Das Storyboard wird im Dialogfeld [Vorschau] abgespielt.
Siehe auch:
Dialogfeld [Vorschau]
Gibt die Szene vom im Storyboard ausgewählten Bild an bis zum Ende wieder.
Klicken Sie auf das im Storyboard angezeigte Bild und befolgen Sie die nachfolgenden Schritte, um eine Wiedergabe vom ausgewählten Bild an bis zum Ende zu starten.
  1. Klicken Sie auf das im Storyboard angezeigte Bild.
  2. Klicken Sie im Storyboard auf [Wiedergeben] [image], um das Dialogfeld [Vorschau] anzuzeigen.
  3. Das Storyboard wird im Dialogfeld [Vorschau] abgespielt.
Siehe auch:
Dialogfeld [Vorschau]


[Vorschau] (Dialogfeld), Schritt 3
Hier wird ein Bild wiedergegeben.
Im Vorschaubereich stehen folgende Optionen zur Verfügung:
[Ein Frame vorwärts] (Schaltfläche)
Der nächste Bildframe wird angezeigt.
[Ein Frame zurück] (Schaltfläche)
Der vorige Bildframe wird angezeigt.
Zeitanzeige
Zeigt die gesamte und die aktuelle Abspieldauer des Bildes an.
[Wiedergeben/Pause] (Schaltfläche)
Startet die Bildwiedergabe und hält sie an.
[Stopp] (Schaltfläche)
Stoppt die Bildwiedergabe.
Schaltfläche [Vollbild]
Bild als Vollbild anzeigen.
Schaltfläche [Vollbild beenden]
Bild nicht mehr als Vollbild anzeigen.
Wiedergeben (Schieberegler)
Dieses Steuerungselement zeigt die aktuell abgespielte Position an.
Der Schieberegler entspricht der Gesamtlänge der Bildwiedergabe.
Lautstärke (Schieberegler)
Hiermit stellen Sie die Lautstärke ein.
Bewegen Sie den Lautstärkeregler nach links, um die Lautstärke zu vermindern, oder nach rechts, um die Lautstärke zu erhöhen.
[Ton aus] (Schaltfläche)
Hiermit wird der Ton ausgestellt. Klicken Sie erneut auf diese Schaltfläche, um den Ton zu aktivieren.
[Schließen] (Schaltfläche)
Schließt das Dialogfeld [Vorschau].
Grundlagen
  1. Klicken Sie auf [Wiedergeben/Pause]. Das Bild wird wiedergegeben.
  2. Wenn Sie während der Bildwiedergabe auf [Stopp] klicken, wird das Bild am ersten Bild angehalten.
  3. Wenn Sie während der Bildwiedergabe auf [Wiedergeben/Pause] klicken, wird das Bild an der aktuellen Position angehalten. Klicken Sie erneut auf [Wiedergeben/Pause], um die Wiedergabe fortzusetzen.
  4. Klicken Sie auf [Schließen], wenn Sie die Bildwiedergabe vollständig beenden möchten.
  5. Verwenden Sie den Lautstärkeregler, um die Lautstärke einzustellen.
    Bewegen Sie dieses Steuerungselement nach links, um die Lautstärke zu vermindern, oder nach rechts, um die Lautstärke zu erhöhen.


Löschen eines Bildes (Schritt 3)

Führen Sie die nachfolgend beschriebenen Schritte durch, um versehentlich geladene Bilder oder Bilder, die Sie nicht bearbeiten möchten, zu löschen.
  1. Markieren Sie im Storyboard unter den angezeigten Bildern das zu löschende Bild mit der Maus.
  2. Klicken Sie im Storyboard auf [Löschen] [image].
Tipp:
Die Entf-Taste kann auf dieselbe Art und Weise verwendet werden, wie die Schaltfläche [Löschen].
Wird ein Bild über die Software MovieEdit Task aus dem Storyboard gelöscht, bleibt die eigentliche Bilddatei jedoch erhalten.


Suchen nach Bildinformationen (Schritt 3)

Führen Sie die folgenden Schritte durch, um Informationen zum Bildnamen, zur Bildgröße usw. zu suchen.
  1. Markieren Sie im Storyboard unter den angezeigten Bildern das Bild mit der Maus, zu dem Sie Informationen suchen möchten.
  2. Klicken Sie im Storyboard auf [Eigenschaften] [image].


Umgebungseinstellungen für Task (Schritt 3)

Hier nehmen Sie allgemeine Einstellungen für MovieEdit Task vor.
  1. Klicken Sie im Storyboard auf [Umgebungseinstellungen für Task] [image].
  2. Das Dialogfeld [Umgebungseinstellungen für Task] wird angezeigt.
  3. In diesem Dialogfeld können Sie allgemeine Einstellungen für MovieEdit Task vornehmen.
Siehe auch:
Dialogfeld [Umgebungseinstellungen für Task]


[Umgebungseinstellungen für Task] (Dialogfeld), Schritt 3

Hier nehmen Sie allgemeine Einstellungen für MovieEdit Task vor.
Die folgenden Einstellungen können geändert werden.
Bildanzeigemodus
  • Zeigt das Bildseitenverhältnis (Format) des gehaltenen Bildes an.
Anfangswert für Bildanzeigedauer
  • Stellen Sie die Anzeigezeit für das Bild ein.
    Standardmäßig sind fünf Sekunden eingestellt.
Ausgangsstatus des Übergangseffekts
  • Stellen Sie den Ausgangsstatus des Übergangs ein.
Speicherort für temporäre Dateien
  • Verwenden Sie MovieEdit Task, um den Speicherort für die temporär erstellte Datei anzugeben.
Vorschaugröße
  • Verwenden Sie MovieEdit Task, um das Seitenverhältnis des zu verarbeitenden Bildes festzulegen. Wählen Sie [Automatisch], [4:3(1024x768)], [4:3(640x480)], [4:3(320x240)], [16:9(1280x720)], [16:9(640x360)], [16:9(320x180)], [3:4(240x320)] oder [9:16(180x320)].
    Die Standardeinstellung ist [Automatisch].


Schritt 4: Grundlagen

Stellen Sie in Schritt 4 den Ton für das Storyboard ein.
Der von Ihnen hinzugefügte Ton wird dem auf dem Bildschirm angezeigten Storyboard hinzugefügt. Klicken Sie auf [Verwenden Sie die Audiodaten des Bildes so, wie sie vorhanden sind.], wenn Sie keinen Ton einstellen möchten.
Grundlagen:
  1. Klicken Sie auf die Optionsschaltfläche [Audioeinstellungen festlegen].
  2. Klicken Sie auf [Audiodatei hinzufügen].
  3. Das Dialogfeld [Audiodatei hinzufügen] wird angezeigt.
  4. Wählen Sie eine Audiodatei aus und klicken Sie auf [Öffnen]. Das Dialogfeld wird geschlossen.
    Audiodateien, die kürzer als 0,5 Sekunden sind, können in MovieEdit Task ebenfalls nicht verwendet werden.
  5. Der Ton wird dem Storyboard hinzugefügt.
Tipp:
In MovieEdit Task können Sie entweder [Verwenden Sie die Audiodaten des Bildes so, wie sie vorhanden sind.] oder [Audioeinstellungen festlegen] auswählen. Standardmäßig ist [Verwenden Sie die Audiodaten des Bildes so, wie sie vorhanden sind.] ausgewählt.
Siehe auch:
Löschen von Ton
Erweiterte Audio-Einstellungen
Wiedergabe eines Storyboards
Dialogfeld [Vorschau]
Hier nehmen Sie allgemeine Einstellungen für MovieEdit Task vor.


Löschen von Ton

Führen Sie die nachfolgend beschriebenen Schritte durch, um versehentlich hinzugefügten Ton oder Ton, den Sie nicht bearbeiten möchten, zu löschen.
  1. Markieren Sie im Storyboard den zu löschenden Tonabschnitt mit der Maus.
  2. Klicken Sie im Storyboard auf [Löschen] [image].
Tipp:
Die Entf-Taste kann auf dieselbe Art und Weise verwendet werden, wie die Schaltfläche [Löschen].
Wird der Ton über die Software MovieEdit Task aus dem Storyboard gelöscht, bleibt die eigentliche Datei jedoch erhalten.


Erweiterte Audio-Einstellungen
Führen Sie die nachfolgenden Schritte durch, wenn Sie Ton ein- oder ausblenden und die Lautstärke einstellen möchten.
  1. Verwenden Sie die Maus, um den Tonbereich oder das Bild auszuwählen, für den oder das Sie erweiterte Einstellungen vornehmen möchten.
  2. Klicken Sie auf [Erweiterte Einstellungen].
  3. Das Dialogfeld [Erweiterte Audio-Einstellungen] wird angezeigt.
  4. Über dieses Dialogfeld können Sie die erweiterten Einstellungen vornehmen.
Siehe auch:
Dialogfeld [Erweiterte Audio-Einstellungen]
Wiedergabe eines Storyboards


Dialogfeld [Erweiterte Audio-Einstellungen]
Hier können Sie die Art der Tonwiedergabe einstellen.
Stellen Sie Start- und Endpunkt sowie den Beschneidebereich ein.
Des Weiteren können Sie Lautstärke einstellen, sowie ein- und ausblenden.
Über die erweiterten Einstellungen können Sie die Lautstärke nur für Bilder mit Ton einstellen oder ein- bzw. ausblenden.
Die erweiterten Einstellungen sind für Bilder ohne Ton nicht verfügbar.
Im Vorschaubereich stehen folgende Optionen zur Verfügung:
Zeitanzeige
Zeigt die gesamte und die aktuelle Abspieldauer an.
[Wiedergeben/Pause] (Schaltfläche)
Startet die Tonwiedergabe und hält sie an.
[Stopp] (Schaltfläche)
Stoppt die Tonwiedergabe.
Wiedergeben (Schieberegler)
Dieses Steuerungselement zeigt die aktuell abgespielte Position an.
Der Schieberegler entspricht der Gesamtlänge der Abspieldauer.
Beschneidebereich (Schieberegler)
Das linke Steuerungselement stellt den Startpunkt dar und zeigt diesen an. Das rechte Steuerungselement stellt den Endpunkt dar und zeigt diesen an.
Der Abstand zwischen den Steuerungselementen für den Start- und Endpunkt ist der Beschneidebereich für die Bearbeitung.
Dieses Steuerungselement wird beim Vornehmen von Toneinstellungen für Bilder nicht angezeigt.
Zeitanzeige für den Beschneidebereich
Zeigt die Zeit im Beschneidebereich an.
Dieses Steuerungselement wird beim Vornehmen von Toneinstellungen für Bilder nicht angezeigt.
Zeitanzeige für den Start- und Endpunkt
Zeigt den Start- und Endpunkt der Zeit im Beschneidebereich an.
Dieses Steuerungselement wird beim Vornehmen von Toneinstellungen für Bilder nicht angezeigt.
[Einstellung für Startpunkt] (Schaltfläche)
Die Position des Schiebereglers [Wiedergeben] ist auf den Startpunkt des Beschneidebereichs eingestellt.
Dieses Steuerungselement wird beim Vornehmen von Toneinstellungen für Bilder nicht angezeigt.
[Einstellung für Endpunkt] (Schaltfläche)
Die Position des Schiebereglers [Wiedergeben] ist auf den Endpunkt des Beschneidebereichs eingestellt.
Dieses Steuerungselement wird beim Vornehmen von Toneinstellungen für Bilder nicht angezeigt.
Grundlagen
  1. Stellen Sie mit dem entsprechenden Steuerungselement des Beschneidebereich-Schiebereglers den Startpunkt ein.
    Dieser Vorgang ist beim Vornehmen von Toneinstellungen für Bilder nicht erforderlich.
  2. Stellen Sie mit dem entsprechenden Steuerungselement des Beschneidebereich-Schiebereglers den Endpunkt ein.
    Dieser Vorgang ist beim Vornehmen von Toneinstellungen für Bilder nicht erforderlich.
  3. Klicken Sie auf [Wiedergeben/Pause], um den eingestellten Beschneidebereich zu bestätigen.
  4. Stellen Sie die Lautstärke ein, indem Sie das entsprechende Steuerungselement nach links oder rechts bewegen.
    Bewegen Sie das Steuerungselement nach links, um die Lautstärke zu vermindern, oder nach rechts, um die Lautstärke zu erhöhen.
  5. Stellen Sie Ein- und Ausblenden nach Ihren Wünschen ein.
    Mit der Option [Einblenden] wird der Ton langsam eingeblendet.
    Mit der Option [Ausblenden] wird er langsam ausgeblendet.
  6. Klicken Sie auf [OK], um die Einstellungen zu bestätigen.
Verwenden der Schaltflächen zum Einstellen des Start- und des Endpunkts, um die Abspieldauer einzustellen
  1. Stellen Sie mit dem Steuerungselement des Schiebereglers [Wiedergeben] die Position für den Beschneide-Startpunkt ein.
  2. Klicken Sie auf [Einstellung für Startpunkt].
    Die Position des Schiebereglers [Wiedergeben] wird als Startpunkt eingestellt.
  3. Stellen Sie mit dem Steuerungselement des Schiebereglers [Wiedergeben] die Position für den Beschneide-Endpunkt ein.
  4. Klicken Sie auf [Einstellung für Endpunkt].
    Die Position des Schiebereglers [Wiedergeben] wird als Endpunkt eingestellt.
  5. Klicken Sie auf [Wiedergeben/Pause], um den eingestellten Effektebereich zu bestätigen.
  6. Klicken Sie auf [OK], um die Einstellungen zu bestätigen.


Wiedergabe eines Storyboards (Schritt 4)

Sie können alle Szenen über das Storyboard abspielen.
Sie können die Bilder auf dem Storyboard ab dem Bild anzeigen, das sich am weitesten links befindet. Führen Sie hierzu die folgenden Schritte durch.
  1. Klicken Sie auf das Bild ganz links im Storyboard.
  2. Klicken Sie im Storyboard auf [Wiedergeben] [image], um das Dialogfeld [Vorschau] anzuzeigen.
  3. Das Storyboard wird im Dialogfeld [Vorschau] abgespielt.
Siehe auch:
Dialogfeld [Vorschau]
Gibt die Szene vom im Storyboard ausgewählten Bild an bis zum Ende wieder.
Klicken Sie auf das im Storyboard angezeigte Bild und befolgen Sie die nachfolgenden Schritte, um eine Wiedergabe vom ausgewählten Bild an bis zum Ende zu starten.
  1. Klicken Sie auf das im Storyboard angezeigte Bild.
  2. Klicken Sie im Storyboard auf [Wiedergeben] [image], um das Dialogfeld [Vorschau] anzuzeigen.
  3. Das Storyboard wird im Dialogfeld [Vorschau] abgespielt.
Siehe auch:
Dialogfeld [Vorschau]


[Vorschau] (Dialogfeld), Schritt 4
Hier wird ein Bild wiedergegeben.
Im Vorschaubereich stehen folgende Optionen zur Verfügung:
[Ein Frame vorwärts] (Schaltfläche)
Der nächste Bildframe wird angezeigt.
[Ein Frame zurück] (Schaltfläche)
Der vorige Bildframe wird angezeigt.
Zeitanzeige
Zeigt die gesamte und die aktuelle Abspieldauer des Bildes an.
[Wiedergeben/Pause] (Schaltfläche)
Startet die Bildwiedergabe und hält sie an.
[Stopp] (Schaltfläche)
Stoppt die Bildwiedergabe.
Schaltfläche [Vollbild]
Bild als Vollbild anzeigen.
Schaltfläche [Vollbild beenden]
Bild nicht mehr als Vollbild anzeigen.
Wiedergeben (Schieberegler)
Dieses Steuerungselement zeigt die aktuell abgespielte Position an.
Der Schieberegler entspricht der Gesamtlänge der Bildwiedergabe.
Lautstärke (Schieberegler)
Hiermit stellen Sie die Lautstärke ein.
Bewegen Sie den Lautstärkeregler nach links, um die Lautstärke zu vermindern, oder nach rechts, um die Lautstärke zu erhöhen.
[Ton aus] (Schaltfläche)
Hiermit wird der Ton ausgestellt. Klicken Sie erneut auf diese Schaltfläche, um den Ton zu aktivieren.
[Schließen] (Schaltfläche)
Schließt das Dialogfeld [Vorschau].
Grundlagen
  1. Klicken Sie auf [Wiedergeben/Pause]. Das Bild wird wiedergegeben.
  2. Wenn Sie während der Bildwiedergabe auf [Stopp] klicken, wird das Bild am ersten Bild angehalten.
  3. Wenn Sie während der Bildwiedergabe auf [Wiedergeben/Pause] klicken, wird das Bild an der aktuellen Position angehalten. Klicken Sie erneut auf [Wiedergeben/Pause], um die Wiedergabe fortzusetzen.
  4. Klicken Sie auf [Schließen], wenn Sie die Bildwiedergabe vollständig beenden möchten.
  5. Verwenden Sie den Lautstärkeregler, um die Lautstärke einzustellen.
    Bewegen Sie dieses Steuerungselement nach links, um die Lautstärke zu vermindern, oder nach rechts, um die Lautstärke zu erhöhen.


Umgebungseinstellungen für Task (Schritt 4)

Hier nehmen Sie allgemeine Einstellungen für MovieEdit Task vor.
  1. Klicken Sie im Storyboard auf [Umgebungseinstellungen für Task] [image].
  2. Das Dialogfeld [Umgebungseinstellungen für Task] wird angezeigt.
  3. In diesem Dialogfeld können Sie allgemeine Einstellungen für MovieEdit Task vornehmen.
Siehe auch:
Dialogfeld [Umgebungseinstellungen für Task]


[Umgebungseinstellungen für Task] (Dialogfeld), Schritt 4

Hier nehmen Sie allgemeine Einstellungen für MovieEdit Task vor.
Die folgenden Einstellungen können geändert werden.
Bildanzeigemodus
  • Zeigt das Bildseitenverhältnis (Format) des gehaltenen Bildes an.
Anfangswert für Bildanzeigedauer
  • Stellen Sie die Anzeigezeit für das Bild ein.
    Standardmäßig sind fünf Sekunden eingestellt.
Ausgangsstatus des Übergangseffekts
  • Stellen Sie den Ausgangsstatus des Übergangs ein.
Speicherort für temporäre Dateien
  • Verwenden Sie MovieEdit Task, um den Speicherort für die temporär erstellte Datei anzugeben.
Vorschaugröße
  • Verwenden Sie MovieEdit Task, um das Seitenverhältnis des zu verarbeitenden Bildes festzulegen. Wählen Sie [Automatisch], [4:3(1024x768)], [4:3(640x480)], [4:3(320x240)], [16:9(1280x720)], [16:9(640x360)], [16:9(320x180)], [3:4(240x320)] oder [9:16(180x320)].
    Die Standardeinstellung ist [Automatisch].


Schritt 5: Grundlagen

In Schritt 5 speichern Sie die Datei nach Ihren Änderungen als Filmdatei.
Grundlagen:
  1. Geben Sie den Dateinamen des zu speichernden Films im Feld [Dateiname] ein.
  2. Klicken Sie auf [Durchsuchen], um den Ordner zu ändern, in dem die Filmdatei gespeichert werden soll.
    Das Dialogfeld [Ordner auswählen] wird angezeigt.
    Wählen Sie einen Ordner zum Speichern der Filmdatei aus, und klicken Sie auf [OK].
  3. Wählen Sie im Feld [Bildspeichertyp] die Option [Automatische Auswahl].
  4. Klicken Sie auf [Speichern], um die Änderungen zu speichern.
Tipp:
Filmdateien mit einer Gesamtabspielzeit von mehr als 180 Minuten können nicht gespeichert werden.
Abhängig vom Bildtyp besteht beim Speichern der Bearbeitungsergebnisse möglicherweise eine Dateigrößenbegrenzung von 1 GB.
Siehe auch:
Ändern von Bildgröße und Bildfrequenz und Speichern


Ändern von Bildgröße und Bildfrequenz und Speichern

Führen Sie die folgenden Schritte durch, wenn Sie die Bildgröße, die Bildfrequenz und die Audiodaten ändern und speichern möchten.

  1. Geben Sie den Dateinamen des zu speichernden Films im Feld [Dateiname] ein.
  2. Klicken Sie auf die Schaltfläche [Durchsuchen], um den Ordner zu ändern, in dem die Filmdatei gespeichert werden soll.
    Das Dialogfeld [Ordner auswählen] wird angezeigt.
    Wählen Sie einen Ordner zum Speichern der Filmdatei aus, und klicken Sie auf [OK].
  3. Wählen Sie im Feld [Bildspeichertyp] die Option [Bildspeichertyp angeben].
  4. Klicken Sie auf die Schaltfläche [Erweiterte Einstellungen]. Das Dialogfeld [Erweiterte Einstellungen] wird angezeigt.
  5. Stellen Sie [Bildgröße], [Bildfrequenz] und [Audio] ein, und klicken Sie auf [OK].
  6. Klicken Sie auf die Schaltfläche [Speichern], um die Änderungen zu speichern.
Tipp:

Filmdateien mit einer Gesamtabspielzeit von mehr als 180 Minuten können nicht gespeichert werden.
Abhängig vom Bildtyp besteht beim Speichern der Bearbeitungsergebnisse möglicherweise eine Dateigrößenbegrenzung von 1 GB.


Beenden von MovieEdit Task

In Schritt 6 schließen Sie MovieEdit Task.